#!/bin/sh -e

# Work around the fact that we're working with a ZIP until the package manager
# can handle them.
for font in ./*.otf
do
   install -Dm644 "${font}" "${1}/usr/share/fonts/TTF/${font}"
done
printf "\n#############################################################################\n##"
printf "Remember to run fc-cache, chief! Otherwise X programs can't use the font!##\n"
printf "#############################################################################\n\n"
